BWATCH(1)

NAME
bwatch - program to view live updates of screenshots from a BlackBerry(TM) handheld

SYNOPSIS
bwatch [-d delay][-h][-p pin][-P password][-v]

DESCRIPTION

bwatch is a program that takes screenshots of a given device at regular intervals, and displays those screenshots on the screen, using the SDL library.

OPTIONS

-d delay
    The delay interval between screen updates, in milliseconds. Default is 500.

-p pin
    PIN of device to talk with. Only needed if you have more than one Blackberry connected at once.

-P password
    Simplistic method to specify device password. In a real application, this would be done using a more secure prompt.

-v  Dump verbose protocol data during operation.

-h, --help
    Show summary of options.

AUTHOR
bwatch is part of the Barry project, and was originally written by Alberto Mattea.

SEE ALSO

http://netdirect.ca/barry